@charset "utf-8";
/* CSS Document */

#c-fasciaheader {}
#c-fasciafoto {}
#c-header {}
#c-foto {
	background-image: url(../img/Home2.png);
}
#barra-sup-elencocontatti {
	width: 500px;
}
#titoloelencocontatti {}
#barra-inf-elencocontatti {
	width: 500px;
}
#semanticacontatti {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#contatti {
	float: left;
	width: auto;
}
#corpocontatti {
	height: auto;
	width: 400px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
#barra-sup-contatti {
	width: 400px;
}
#titolocontatti {}
#contenitoreblocchicontatti {
	width: 400px;
	float: left;
}
#bloccocontatti {
	margin-bottom: 5px;
	width: 400px;
	float: left;
	border-width: 0px;
	margin-top: 10px;
}
#barra-inf-contatti {
	width: 400px;
}
#colonnacontatti {
	width: auto;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	height: auto;
}
#elencocontatti {
	height: auto;
	width: 500px;
	float: left;
	margin-right: px;
	margin-left: px;
}
#contenitoreelencocontatti {
	width: 500px;
}

.ipcmappa {
	float: left;
	height: 480px;
	width: 480px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #EAEAEA;
	border-bottom-color: #ccc;
	border-left-color: #F1F1F1;
}
.ipcmappa a {
	color: #999;
	text-decoration: none;
}
.ipcmappa a:hover {
	color: #999;
	text-decoration: underline;
}
#nome-indirizzo {
	text-transform: none;
	margin-left: 20px;
	margin-top: 5px;
	font-size: 18px;
	line-height: 24px;
	width: 370px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	height: auto;
	color: rgba(255,255,255,1.00);

}
.contenitoredati {
	width: 400px;
	height: auto;
	float: left;
}
.immaginecontatto {
	width: 70px;
	height: 50px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	margin-top: 11px;
}
.titolocontatto {
	width: 265px;
	height: 40px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 18px;
	text-align: left;
	line-height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #FFFFFF;
}
.testocontatto {
	width: 280px;
	height: auto;
	float: left;
	margin-left: 90px;
	margin-top: -22px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #E3E3E3;
}
#pulsante-ulteriori-info a {
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 33px;
	margin-right: 33px;
	text-transform: none;
	float: left;
}
#pulsante-ulteriori-info a:hover {
}
